export const GET_PRODUCTS = "GET_PRODUCTS"
export const LOADING = "LOADING"
export const SORT_PRODUCTS = "SORT_PRODUCTS"
export const SEARCH_PRODUCTS = "SEARCH_PRODUCTS"
export const APPLY_FILTERS = "APPLY_FILTERS"
export const PRICE_RANGE = "PRICE_RANGE"
export const PROFIT_RANGE = "PROFIT_RANGE"
export const SELECT_PRODUCT = "SELECT_PRODUCT"
export const SELECT_ALL = "SELECT_ALL"
export const CLEAR_SELECTED = "CLEAR_SELECTED"
export const OPEN_SIDEBAR_DRAWER = "OPEN_SIDEBAR_DRAWER"
export const OPEN_FILTER_DRAWER = "OPEN_FILTER_DRAWER"
export const SET_PRICE_STATE = "SET_PRICE_STATE"
export const SET_PROFIT_STATE = "SET_PROFIT_STATE"